## [0.2.1]

* Add ability to have a separate theme for alternate rows and/or columns.
* Clean up project.
* Change default theme.
* Add themed example.

## [0.2.0]

* Add ability to have a custom column and row size for individual columns or rows.
* Make table react to mouse scroll.
* Change DataTableTheme to LazyDataTableTheme and DataTableDimensions to LazyDataTableDimensions to make it compatible with the latest version of Flutter.

## [0.1.5]

* Fixed bug that caused headers to scroll separately.
* Expanded example.

## [0.1.4]

* Changed NotificationListener to GestureDetector.
* This allows for the ability to scroll in both directions at the same time.(diagonally)

## [0.1.3]

* Added DataTableDimensions, which holds information about the dimensions of the table.
* Added DataTableTheme, which holds information about the colors and borders of the table.
* Added example gif to the README.

## [0.1.2]

* Updated synchronized ScrollController to be more efficient.

## [0.1.1]

* Column and row headers are now optional.

## [0.0.1]

* Initial release
